Subject: Tufts University Astronomy Program

From: [email-masked] ([email-masked])
Date: Mon, 30 Oct 1995 21:22:09 -0500

Message entered by: Barry Rothberg @ m128-429-a-d1.tc.tufts.edu [130.64.152.100]

To whom it may concern,
	At the end of September I submitted a request form to 
have the Tufts University Astronomy Program Home Page 
listed under Astronomy Departments on the Astro Web.
I noticed the page has been revised several times, but the
Home Page for Astronomy at Tufts still has not been listed.
If there are any problems feel free to contact myself or
Professor Robert Willson ([email-masked]).
Both Professor Willson and I maintain the Home Page.
Thanks for your time,
Barry Rothberg
Tufts University